@import 'assets/variables.scss';

.root {
  display: block;
  margin-left: $sidebar-width;
}

.gridWrap {
  margin-top: $cell * 15;
}

.generateButton {
  position: absolute;
  right: $cell * 3;
  top: $cell * 4;
}